Loading...
Searching...
No Matches
pcl::cuda::StorageAllocator< Device, T > Struct Template Reference

`#include </build/pcl-oe1NcQ/pcl-1.14.0+dfsg/cuda/common/include/pcl/cuda/point_cloud.h>`

## Static Public Member Functions

static thrust::device_ptr< T > | alloc (int size)

## Detailed Description

template<typename T>
struct pcl::cuda::StorageAllocator< Device, T >

Definition at line 363 of file point_cloud.h.

## Member Function Documentation

## alloc()

template<typename T >

static thrust::device_ptr< T > pcl::cuda::StorageAllocator< Device, T >::alloc | ( | int | size | ) |

inline static

Definition at line 365 of file point_cloud.h.

The documentation for this struct was generated from the following file:

- /build/pcl-oe1NcQ/pcl-1.14.0+dfsg/cuda/common/include/pcl/cuda/point_cloud.h